package it.integry.integrywmsnative.core.rest.model.uds;

import it.integry.integrywmsnative.core.model.MtbColt;

public class CloseUDSRequestDTO {

    private boolean printSSCC;
    private String orderCodMdep;
    private MtbColt mtbColt;

    public boolean isPrintSSCC() {
        return printSSCC;
    }

    public CloseUDSRequestDTO setPrintSSCC(boolean printSSCC) {
        this.printSSCC = printSSCC;
        return this;
    }

    public String getOrderCodMdep() {
        return orderCodMdep;
    }

    public CloseUDSRequestDTO setOrderCodMdep(String orderCodMdep) {
        this.orderCodMdep = orderCodMdep;
        return this;
    }

    public MtbColt getMtbColt() {
        return mtbColt;
    }

    public CloseUDSRequestDTO setMtbColt(MtbColt mtbColt) {
        this.mtbColt = mtbColt;
        return this;
    }
}
